/* @import url("https://fonts.googleapis.com/css?family=Mitr:300,400,500&display=swap"); */

@import url('https://fonts.googleapis.com/css2?family=Mitr:wght@300;400;500&display=swap');
body {
  font-family: "Mitr", sans-serif;
  color: #303030;
  font-weight: 400;
  letter-spacing: 0.3px;
}

body::-webkit-scrollbar-track {
  background-color: #fff;
  margin: 0 10px;
}

body::-webkit-scrollbar {
  width: 8px;
  background-color: #fff;
}

body::-webkit-scrollbar-thumb {
  border-radius: 12px;
  background-color: #ec028b;
}

img {
  max-width: 100%;
}

a {
  color: #ec028b;
}

a:hover {
  color: #ec028b;
  transition: 0.3s;
}

button,
input,
select,
textarea,
a {
  outline: none !important;
  text-decoration: none !important;
}

.pd-0 {
  padding: 0 !important;
}

.mg-0 {
  margin: 0 !important;
}

.border-none {
  border: none !important;
}

.non-wrap {
  white-space: nowrap !important;
}

/*pretty-checkbox*/
.pretty {
  white-space: normal;
  margin: 5px 10px 5px 0;
}

.pretty .state label {
  font-family: "Mitr", sans-serif;
  font-size: 14px;
  color: #303030;
  font-weight: 300;
  padding: 0 0 0 30px;
  text-indent: 0px;
  min-width: inherit;
  line-height: 1.2;
  letter-spacing: 1px;
}

.pretty .state label:after,
.pretty .state label:before {
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  transition: 0.3s;
}

.pretty.p-icon .state .icon {
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  transition: 0.3s;
  opacity: 0;
  color: #ec028b;
}

input:checked~.state .icon {
  opacity: 1;
}

.pretty .state label:before {
  border-color: #C3C3C3;
}

.pretty.p-default input:checked~.state label:after {
  background-color: #ec028b !important;
}

.pretty.p-icon input:checked~.state label:before {
  border-color: #C3C3C3;
}

/*pretty-checkbox*/

/*CreateJS*/
.di-createjs {
  position: absolute;
}

.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently */
}

.dom-cretejs {
  position: absolute;
  display: none;
}

.portfolio-filter-tab {
  padding: 0px;
  margin-bottom: 30px;
}

.portfolio-filter-tab-all {
  margin: 15px 0;
}

.form-check-main {
  text-align: left;
  margin-bottom: 10px;
}

.form-check.form-check-inline {
  margin: 10px 0;
}

.form-control-donet {
  height: 40px;
  margin: 0;
  font-family: "Mitr", sans-serif;
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 0.2px;
  color: #303030;
  border: 1px solid #C3C3C3;
  background-color: #fff;
  box-shadow: none;
  border-radius: 4px;
  outline: none;
  padding: 5px 15px;
  width: 100%;
  transition: .3s;
}
.form-control-donet.disabled{
  pointer-events:none;
  color:#6f6f6f;
  background:#cccccc4f;
}
.form-control-donet::placeholder {
  font-weight: 300;
  font-size: 16px;
}

.form-control-donet:active,
.form-control-donet:focus {
  border-color: #ec008b;
}

textarea.form-control-donet {
  height: auto;
  resize: none;
}

.form-group .title-fm {
  text-align: left;
  font-size: 15px;
  font-family: "Mitr", sans-serif;
  font-weight: 400;
  color: #303030;
  margin: 0 0 5px 0;
}

.form-group .title-group-fm {
  text-align: center;
  font-size: 20px;
  font-family: "Mitr", sans-serif;
  font-weight: 600;
  color: #303030;
  margin: 15px 0 10px 0;
  letter-spacing: 0;
}

.form-group .btn-add-photo {
  font-size: 14px;
  font-family: "Mitr", sans-serif;
  font-weight: 300;
  border-radius: 4px;
  color: #303030;
  padding: 3px 10px;
  text-align: left;
  border: 1px solid #303030;
  display: block;
}


.form-control-donet::-webkit-input-placeholder {
  font-family: "Mitr", sans-serif;
  font-weight: 400;
  color: rgba(48, 48, 48, 0.5);

}

.form-control-donet:-ms-input-placeholder {
  font-family: "Mitr", sans-serif;
  font-weight: 400;
  color: rgba(48, 48, 48, 0.5);
}

.form-control-donet::placeholder {
  font-family: "Mitr", sans-serif;
  font-weight: 400;
  color: rgba(48, 48, 48, 0.5);
}

.pd-0 {
  padding: 0px;
}

.form-check-main h3 {
  font-family: "Mitr", sans-serif;
  font-size: 18px;
  margin: 15px 0;
}

.form-check-main h4 {
  font-family: "Mitr", sans-serif;
  font-size: 14px;
  font-weight: 100;
  margin: 0 0 15px 0;
}

.form-check-main label {
  font-family: "Mitr", sans-serif;
  padding: 0 15px;
  font-size: 14px;
  font-weight: 100;
}

.form-check-main p {
  font-family: "Mitr", sans-serif;
  margin: 0;
  font-size: 14px;
  font-weight: 100;
}

.form-group {
  font-family: "Mitr", sans-serif;
}

@media (max-width: 767px) {
  .form-check.form-check-inline {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }

  input#inlineRadio1 {
    top: -6px;
    position: relative;
  }

  input#inlineRadio2 {
    top: -6px;
    position: relative;
  }

  input#inlineRadio3 {
    top: -6px;
    position: relative;
  }

  input#inlineRadio4 {
    top: -6px;
    position: relative;
  }

  input#inlineRadio5 {
    top: -6px;
    position: relative;
  }

  input#inlineRadio6 {
    top: -6px;
    position: relative;
  }

  input.form-control-donet {
    margin: 10px 0;
    width: 100% !important;
  }
}

.cbp-popup-lightbox .cbp-popup-next {
  background: url("../../img/cbp-sprite.png") no-repeat scroll -46px 0 transparent !important;
}

.cbp-popup-lightbox .cbp-popup-prev {
  background: url("../../img/cbp-sprite.png") no-repeat scroll 0 0 transparent !important;
}

.cbp-popup-lightbox .cbp-popup-close {
  background: url("../../img/cbp-sprite.png") no-repeat scroll -92px 0 transparent !important;
}

.flex.services p {
  font-family: "Mitr", sans-serif;
  font-size: 14px;
  margin: 0;
  padding-top: 10px;
}

.block-info-end p {
  font-family: "Mitr", sans-serif;
  font-size: 14px;
  margin: 15px 0;
  text-align: right;
}

.block-info-end a :hover {
  text-decoration: underline;
}

#contact-form {
  padding-bottom: 45px;
}

#contact-form .form-group-action button.btn.btn-sm.btn-md {
  font-weight: 400;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.block-contact-content {
  margin-bottom: 30px;
}

.block-contact-content p {
  font-family: "Mitr", sans-serif;
  color: #303030;
  font-size: 18px;
  font-weight: 300;
  margin: 0 0;
  line-height: 1.5;
}

.block-contact-content h1 {
  font-weight: 400;
  font-size: 28px;
  letter-spacing: 0.3px;
  margin: 0;
  padding-bottom: 30px;
  text-align: center;
  color: #303030;
}

@media (max-width: 1199px) {
  .form-horizontal .form-group {
    padding-right: 10px !important;
  }
}

.register-form {
  padding-bottom: 30px;
}

.register-form th {
  text-align: center;
  font-size: 16px;
  font-family: "Mitr", sans-serif;
  color: #303030;
  font-weight: 400;
}

.register-form .tb-l {
  text-align: left !important;
}

.register-form td {
  text-align: center;
  font-size: 14px;
  font-family: "Mitr", sans-serif;
  color: #4CAF50;
  font-weight: 300;
  letter-spacing: 1px;
}

.register-form a {
  text-align: left;
  font-size: 14px;
  font-family: "Mitr", sans-serif;
  color: #2196F3;
  font-weight: 400;
}

.register-form a:hover,
a:focus,
a:active {
  text-decoration: none !important;
  color: #2196F3;
}

.register-content p {
  font-size: 16px;
  font-family: "Mitr", sans-serif;
  line-height: 1.5;
  text-align: left;
}

.register-content span {
  color: red;
}

.register-content {
  margin-bottom: 15px;
}

.block-register-content h3 {
  font-size: 22px;
  font-family: "Mitr", sans-serif;
  color: #303030;
  letter-spacing: 1px;
  margin: 30px 0 30px 0;
  text-align: left;
  padding:0;
}

.block-register-content ol,
.block-register-content ul {
  position: relative;
  padding-left: 20px;
}

.block-register-content ol li,
.block-register-content ul li {
  position: relative;
  font-size: 16px;
  font-family: "Mitr", sans-serif;
  font-weight: 300;
  text-align: left;
  color: #303030;
  line-height: 1.4;
  margin: 5px 0;
}

.block-register-content ul li:before {
  content: '-';
  position: absolute;
  font-size: 14px;
  font-family: "Mitr", sans-serif;
  color: #303030;
  left: -15px;
  top: 0;
}

.block-register-content a {
  color: #ec008b !important;
  text-decoration: none;
}


.block-register-content .note {
  font-size: 14px;
  font-family: "Mitr", sans-serif;
  font-weight: 300;
  text-align: left;
  margin: 0;
  padding: 0 5px;
}

.block-register-content .note a{
  font-weight: 300;
}

.form-group {
  padding: 0 0 0 0;
}

::placeholder {
  font-family: "Mitr", sans-serif;
}

button.btn.recheck {
  background-color: #ec028b;
  margin: 0 0 5px 15px;
  padding: 15px 25px 15px 25px;
  font-size: 14px;
  border-radius: 20px;
}

.btn.recheck:hover {
  color: white;
}

.btn.recheck:active {
  color: white;
}

.btn.recheck:focus {
  color: white;
}

.form-group span {
  color: red;
}

button.btn.btn-sm.btn-md.btn-primary.disabled {
  background-color: slategray;
  display: flex;
  margin: 10px auto;
}

button.btn.btn-sm.btn-md.btn-primary {
  display: flex;
  margin: 10px auto;
}

.form-group-action button.btn.btn-sm.btn-md {
  position: relative;
  bottom: 0;
  background-color: #ec028b !important;
  color: #fff !important;
  font-family: "Mitr", sans-serif;
  font-weight: 500;
  font-size: 18px;
  padding: 15px 30px;
  margin: 30px 0 15px 0;
  transition: .3s;
}

.form-group-action button.btn.btn-sm.btn-md:hover {
  bottom: 5px;
}

.form-group-action button.btn.btn-sm.btn-md.disabled {
  bottom: 0 !important;
  opacity: 0.45;
}

@media (max-width: 991px) {
  .form-group {
    padding: 0;
  }

  button.btn.recheck {
    margin: 10px auto;
  }
}


.mg-0 {
  margin: 0;
}

span.pd-15 {
  padding: 0 0 0 15px;
  color: #8d8d8d;
}

a.main-menu.active {
  color: #ec008b !important;
}
.block-breadcrumb {
  text-align: left;
  margin: 15px 0;
}
.block-breadcrumb-detail {
  text-align: left;
  margin: 15px 0;
  padding:0 ;
}
.breadcrumb>.active {
  color: #ec008b !important;
}
.banner-parallax .block-parallax-bg .block-parallax-content h1 {
  text-align: center;
}
.block-status-donate {
  margin: 15px 0 10px 0;
  background: #FFF;
  border-radius: 8px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  transition: 0.3s;
}
.block-status-item-donate {
    font-family: "Mitr", sans-serif;
    font-size: 22px;
    color: #303030;
    font-weight: 600;
    letter-spacing: 0.3px;
    margin: 0 0 5px 0;
    line-height: 1;
  }

.title-status{
  font-family: "Mitr", sans-serif;
  font-size: 18px;
  color: #303030;
  letter-spacing: 0.3px;
  margin: 0 0 5px 0;
  line-height: 1;
  text-align: center;
}
.title-status th {
  text-align: center;
}
@media only screen and (min-width: 250px) and (max-width: 991px) {
  .block-register-content h3 {
    font-size: 18px;
  }
}
.black h3{
  padding-bottom: 30px;
}